@charset "utf-8";
nav.header-nav ul li.quality::before {
    width: 140%;
}
@media screen and (max-width: 750px){
    nav.header-nav ul li.quality::after {
        content: "";
        width: calc(100% + 52px);
        height: 100%;
        background: -webkit-linear-gradient(45deg, #9292a5 0%, #737380 100%);
        background: linear-gradient(45deg, #9292a5 0%, #737380 100%);
        position: absolute;
        top: 0;
        left: -26px;
        z-index: -1;
        opacity: .5;
    }
}



/* subhead */
.subhead{
    background-image: url(../img/quality/subhead.jpg);
    /* background-position: left bottom; */
}

.page_sub_ttl_en.tal{
    text-align: center;
    margin: 0 0 20px;
}


/* アクセス見出しSP */


    .quality_text_box .page_heading02{
        white-space: nowrap;
    }
    
        

@media screen and (max-width: 400px){
    .quality_text_box .page_heading02{
        font-size: 15px;
        white-space: initial;
    }

}




/* quality_common */

.page_heading03{
    letter-spacing: 0;
    margin: 0 0 0px;
    font-size: 16px;
    font-weight: 600;
}

.quality_item01 .page_heading03,.quality_item02 .page_heading03{
    text-align: left;
}

.quality_item03 .page_heading03{
    margin: 15px 0 10px;
}


.bg_beige03{
    background: #eeeae0;

    padding: 60px 0;
}


.zeh-m02 {
    max-width: 1100px;
    width: calc(100% - 20px);
    margin: 0 0 0 auto;
}


.zeh_flex{
    color: #eeeae0;
    margin: 40px auto 0;
}

.zeh_flex .quality_text_box{
    margin: initial;
}

.zeh_mark{
    max-width: 400px;
    width: 100%;
    margin: 40px auto 0;
}

.quality_flex{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin: 30px auto 0;
}
.quality_flex li{
    width: 100%;
    /* max-width: 538px; */
    display: flex;
    justify-content: space-between;
    align-items: flex-end;

}
.quality_flex li:nth-of-type(n + 2){
    margin: 30px 0 0;
}

.quality_item04.quality_flex li:nth-of-type(2n){
    margin: 15px auto 0;
}

.quality_flex_img{
    width: 48%;
    max-width: 258px;
}
.quality_flex_txt{
    width: 48%;
}

.quality_item01{
    color: #fff;
}

/* .quality_item_ttl{
    font-size: 16px;
    letter-spacing: 0.05em;
    margin: 0 0 10px;
}
.quality_item_lead{
    font-size: 14px;
    line-height: 1.8em;
    letter-spacing: 0.05em;
} */


.quality_item03.quality_flex li{
    flex-wrap: wrap;
}

.quality_item03 .quality_flex_img{
    width: 100%;
    max-width: none;
}

.quality_item03 .quality_flex_txt{
    width: 100%;
}

.quality_item04 li .quality_flex_img{
    width: 100%;
    max-width: none;
}

.quality_item04 li .quality_flex_txt{
    width: 100%;
}






.quality_section .bg_navy{
    padding: 60px 0 30px;
}
.bg_pd01{
    /* padding: 0 0 30px; */
}
.bg_pd02{
    padding: 30px 0;
}
.bg_pd03{
    padding: 30px 0 60px;
}
.bg_pd04{
    padding: 60px 0;
}
.quality_section .bg_navy.bg_pd04{
    padding: 60px 0;
}
.quality_section .bg_beige03{
    padding: 30px 0;
}
.quality_text_box{
    margin: 60px auto 30px;
}

.quality_section .page_heading02{
    margin-bottom: 20px;
}


.over_img{
    margin: 0 auto;
} 


.bottom_cap_area .bg_navy{
    padding-bottom: 0 !important;
}

/* seasideline */



.db370{
    display: none;
}
.dn370{
    display: block;
}

.db400{
    display: none;
}
.dn400{
    display: block;
}

.dn650-800{
    display: block;
}

.db751{
    display: none;
}
.dn751{
    display: block;
}

.db769{
    display: none;
}

.db900{
    display: none;
}
.dn900{
    display: block;
}

.db1140{
    display: none;
}
.dn1140{
    display: block;
}

.db650{
    display: none;
}


/* ZEH追加 20240222 */
.bottom_cap.colorchange {
    /* color: #eeeae0; */
    color :#64747d;
    margin-top: 5px;
}
.zeh_img {

}

  
@media screen and (min-width: 370px) {
    .db370{
        display: block;
    }
    .dn370{
        display: none;
    }

}


@media screen and (min-width: 400px) {
    .db400{
        display: block;
    }
    .dn400{
        display: none;
    }

}
@media screen and (min-width: 450px) {
    .dn450{
        display: none;
    }

}


@media screen and (min-width: 550px) {
    /* ZEH追加 20240222 */
    .zeh_img {
        width: 100%;
        max-width: 500px;
        margin: 0 auto;
    }
}
@media screen and (min-width: 650px) {
    .db650{
        display: block;
    }
    .dn650-800{
        display: none;
    }


    .quality_flex li{
        width: 70%;
        margin: 0 auto;
    }
    
    .quality_flex li:nth-of-type(n + 2) {
        margin: 30px auto 0;
    }

    .quality_flex li:nth-of-type(n + 3) {
        margin: 30px auto 0;
    }

      

}
@media screen and (min-width: 751px) {
    .page_heading03{
        font-size: 18px;
    }
    .db751{
        display: block;
    }
    .dn751{
        display: none;
    }
}
@media screen and (min-width: 769px) {
    .db769{
        display: block;
    }
    .dn769{
        display: none;
    }
}
@media screen and (min-width: 800px) {

    .dn650-800{
        display: block;
    }

    .over_img{
        max-width: 1100px;
    }

    .quality_item04.quality_flex li:nth-of-type(2n) {
        margin: initial;
    }

    .quality_section .bg_navy{
        padding: 80px 0 50px;
    }

    .quality_text_box{
        margin: 60px auto 0;
    }
    .quality_section .bg_navy{
        padding: 60px 0;
    }

    .quality_text_box .page_heading02{
        /* text-align: center; */
    }
    .quality_text_box .page_lead02{
        /* text-align: center; */
    }

    .zeh-m02{
        margin:60px 0 0 auto;
    }

    .zeh_flex{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
    }
    .quality_text_box{
        width: 48%;
    }

    .zeh_mark{
        width: 48%;
    }

    



    .flex_w48{
        max-width: 258px;
    }

    .seasideline_map_box{
        display: flex;
        max-width: 1100px;
        margin: 0 auto;
        justify-content: space-between;
        padding: 0 20px;
        box-sizing: content-box;
    }
    .seasideline_map_box .db800{
        width: 49%;
        max-width: 538px;
    }
    .seasideline_map_box .com_inner{
        width: 49%;
        padding: 0;
        margin: 0;
        max-width: 538px;
    }

    .quality_flex li{
        width: 49%;
        max-width: 538px;
        margin: initial;
   
    }
    .quality_flex li:nth-of-type(n + 2){
        margin: initial;
    }
    .quality_flex li:nth-of-type(n + 3){
        margin: 30px 0 0;
    }
    
    .quality_flex_img{
        width: 48%;
        max-width: 258px;
    }
    .quality_flex_txt{
        width: 48%;
    }


    .zeh_img {
        width: 100%;
        max-width: 528px;
        margin: 60px auto 0;
    }

    


}
@media screen and (min-width: 900px) {
    .db900{
        display: block;
    }
    .dn900{
        display: none;
    }


}
@media screen and (min-width: 1000px) {
    
    .page_heading03 {
        font-size: 20px;
    }

}

@media screen and (min-width: 1140px) {
    .db1140{
        display: block;
    }
    .dn1140{
        display: none;
    }

    .zeh-m02{
        max-width: 1100px;
        margin: 60px auto 0;
    }



}









/* ===================================== */


.page_sub_ttl_en{
    margin-top: -130px;
    padding-top: 130px;
    margin-bottom: 40px;
}


.quality_new .page_sub_ttl_en{
    text-align: left;
    position: relative;
    display: flex;
    align-items: center;
}
.quality_new .page_sub_ttl_en::after{
    content: "";
    height: 1px;
    width: 100%;
    margin-left: 20px;
    /* background: #eeeae0; */
    background: #000;
    display: block;
}

.quality_list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 80px;
    position: relative;
    z-index: 10;
}
.quality_list_item{
    width: 32%;
    height: 60px;
    transition: 0.3s;
}
.quality_list_item:hover{
    opacity: 0.6;
    transition: 0.3s;
}
.quality_list_item a{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    letter-spacing: 0.1em;
    line-height: 1.5;
}
.quality_list_item:nth-child(n + 4){
    margin-top: 2%;
}
.bg_navy .quality_list_item a{
    color: #eeeae0;
    background: #928977;
}
.bg_beige02 .quality_list_item a{
    color: #eeeae0;
    background: #34373a;
}
.bg_beige02 .quality_list_item.active a{
    background: #606c79;
}
.bg_navy .quality_list_item.active a{
    background: #b2a07d;
}
.quality_item{
    margin-bottom: 50px;
}

.quality_item_flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: -50px;
}
.quality_item_flex::before{
    content: "";
    display: block;
    width: 31%;
    order: 1;
}
.quality_item_flex::after{
    content: "";
    display: block;
    width: 31%;
}
.quality_col1{
    width: 100%;
}
.quality_col2{
    width: 65.6%;
    max-width: 721px;
}
.quality_col3{
    width: 31%;
}
.quality_col4{
    width: 23%;
}
.quality_col_half{
    width: 48%;
}

.quality_item_ttl{
    font-size: 18px;
    margin-bottom: 0.5em;
    /* color: #eeeae0; */
    line-height: 1.5;
    letter-spacing: 0.1em;
    font-weight: 600;
}
.quality_item_lead{
    font-size: 14px;
    text-align: justify;
    /* color: #eeeae0; */
    line-height: 1.8;
    letter-spacing: 0.1em;
    margin-top: 1em;
}
.quality_item_lead span{
    font-size: 10px;
}
.quality_item_ttl.small{
    font-size: 16px;
}
.img_cap.up{
    bottom: 4em;
}

.quality_item_bg01{
    background: #fcfbf9;
    padding: 40px 20px;
}

.outfran_ttl{
    font-size: 20px;
    text-align: center;
    padding-bottom: 0.3em;
    border-bottom: solid 1px #000;
    margin-bottom: 1em;
}

.outframe_flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 750px;
    margin: 0 auto;
}
.outframe_flex .quality_item_img{
    width: 60%;
}
.outframe_flex .quality_item_lead{
    width: 34%;
    color: #000;
}

.quality_item_bg02{
    background: #d4c9b0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.quality_item_bg02 .quality_item_ttl, .quality_item_bg02 .quality_item_lead{
    color: #000;
}
.quality_item_cap{
    font-size: 10px;
    margin-top: 0.5em;
    line-height: 1.5;
    text-align: justify;
    color: #bababa;
}
.quality_item_bg02 .quality_item_img{
    width: 48%;
    max-width: 346px;
}
.quality_item_bg02 .quality_item_text{
    width: 48%;
    padding: 10px 20px 10px 0;
}

.car_share {
    width: 43%;
    margin: 0 auto;
}

.quality_item_img_sp{
    display: none;
}

.kakei_box{
    max-width: 900px;
    margin: 80px auto 0;
}
.kakei_flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.kakei_item{
    width: 48%;
    margin-bottom: 40px;
}
.kakei_item:last-child{
    margin: 0 auto 40px;
    width: 68%;
}
.quality_item_flex_in{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    width: 80%;
    margin: 0 auto 50px;
}

.kanri_box{
    /* border: solid 1px #fff; */
    background: #eeeae0;
    padding: 20px 0 40px;
}
.kanri_flex{
    display: flex;
    justify-content: space-between;
    width: 80%;
    margin: 0 auto -50px;
}
.kanri_box .quality_item_ttl, .kanri_box .quality_item_lead{
    color: #34373a;
}
.kanri_box .quality_item_flex_in{
    margin-bottom: -50px;
    align-items: unset;
}
.quality_item_flex_in .quality_item_img{
    max-width: 422px;
}
.kanri_box .quality_item_ttl{
    margin: 0.5em auto 0;
    text-align: center;
    padding-bottom: 0.5em;
    border-bottom: solid 1px #333;
}
.quality_item_lead span.kanri_list{
    display: block;
    font-size: 13px;
    margin-top: 0.5em;
    font-weight: 600;
}
.kanri_ttl{
    text-align: center;
    margin-bottom: 1em;
    font-size: 32px;
    font-weight: 600;
}
.kanri_ttl span{
    font-size: 0.5em;
}


/* 20250702追加 */
.bg_white .quality_list_item a{
    color: #fff;
    background: #64747d;
}
.bg_white .quality_list_item.active a{
    color: #fff;
    background: #373535;
}
.bg_brown .quality_list_item a{
    color: #575757;
    background: #e1ebd6;
}
.bg_brown .quality_list_item.active a{
    color: #373535;
    background: #91bdb2;
}
.bg_brown.green02 .quality_list_item a{
    color: #393530;
    background: #91bdb2;
}
.bg_brown.green02 .quality_list_item.active a{
    /* color: #64747d; */
    color: #575757;
    background: #e1ebd6;
}

.bg_white.wh_kitchen .quality_list_item a {
    color: #575757;
    background: #e1ebd6;
}
.bg_white.wh_kitchen .quality_list_item.active a {
    color: #373535;
    background: #91bdb2;
}

.tone_pt03.move02 .quality_list_item a{
    /* color: #e1ebd6; */
    color: #fff;
    background: #393530;
}
.tone_pt03.move02 .quality_list_item.active a{
    color: #e1ebd6;
    background: #64747d;
}
.tone_pd01.move03 .quality_list_item a{
    /* color: #e1ebd6; */
    color: #fff;
    background: #393530;
}
.tone_pd01.move03 .quality_list_item.active a{
    color: #e1ebd6;
    background: #64747d;
}

.bg_green_zeh.green02 .quality_list_item a {
    color: #393530;
    background: #91bdb2;
}
.bg_green_zeh.green02 .quality_list_item.active a {
    color: #575757;
    background: #e1ebd6;
}


.tone_pd01.move01 .quality_item_ttl {
    color: #3e3a39;
}
.tone_pd01.move01 .quality_item_lead {
    /* color: #91bdb2; */
    color: #3e3a39;
}
.tone_pd01.move01 .page_sub_ttl_en::after {
    background: #3e3a39;
}
.tone_pd01.move01 .quality_list_item a {
    color: #575757;
    background: #e1ebd6;
}
.tone_pd01.move01 .quality_list_item.active a {
    color: #373535;
    background: #91bdb2;
}



.bg_brown .page_sub_ttl_en::after{
    background: #91bdb2;
}
.bg_brown.green02 .page_sub_ttl_en::after{
    background: #e1ebd6;
}
.bg_white .page_sub_ttl_en::after {
    background: #91bdb2;
}
.tone_pt03.move02 .page_sub_ttl_en::after{
    background: #64747d;
}
.tone_pd01.move03 .page_sub_ttl_en::after{
    background: #64747d;
}


.bg_brown .quality_item_ttl {
    color: #91bdb2;
}
.bg_brown .quality_item_lead {
    color: #91bdb2;
    color: #fff;
}
.bg_white.wh_kitchen .quality_item_ttl {
    color: #91bdb2;
}
.bg_white.wh_kitchen .quality_item_lead {
    color: #3e3a39;
    /* color: #fff; */
}



.bg_green_zeh.green02 .quality_item_ttl {
    color: #64747d;
}
.bg_green_zeh .quality_item_lead {
    /* color: #91bdb2; */
    color: #64747d;
}
.bg_green_zeh.green02 .quality_item_ttl.txt_blk {
    color: #000;
}
.bg_green_zeh.green02 .quality_item_lead.txt_blk {
    color: #000;
}
.bg_green_zeh.green02 .page_sub_ttl_en::after {
    background: #64747d;
}






.bg_brown.green02 .quality_item_ttl {
    color: #e1ebd6;
}
/* .bg_brown.green02 .quality_item_lead {
    color: #e1ebd6;
} */
.bg_brown.green02 .quality_item_ttl.txt_blk {
    color: #000;
}
.bg_brown.green02 .quality_item_lead.txt_blk {
    color: #000;
}
.tone_pt03.move02 .quality_item_ttl {
    /* color: #64747d; */
    color: #394144;
}
.tone_pt03.move02 .quality_item_lead {
    /* color: #64747d; */
    color: #575757;
}
.tone_pd01.move03 .quality_item_ttl {
    /* color: #64747d; */
    color: #394144;
}
.tone_pd01.move03 .quality_item_lead {
    /* color: #64747d; */
    color: #575757;
}




@media screen and (max-width: 1500px){
    .page_sub_ttl_en {
        margin-top: -120px;
        padding-top: 120px;
    }
}
@media screen and (max-width: 1050px){
    .quality_item_ttl {
        font-size: 16px;
    }
}
@media screen and (max-width: 1000px){
    .quality_item_lead {
        margin-top: 0.5em;
    }
    .quality_list_item a {
        font-size: 14px;
    }
    .quality_item_ttl.small {
        font-size: 14px;
    }
    .h3em_1000{
        line-height: 3em;
    }
}

@media screen and (max-width: 900px){
    .h3em_900{
        line-height: 3em;
    }
}
@media screen and (max-width: 768px){
    .quality_col3.wicsic{
        width: 49%;
        margin-bottom: 0;
    }
    .quality_col3.wicsic_txt{
        width: 100%;
    }
    
}


@media screen and (max-width: 750px){
    .quality_col3{
        width: 48%;
    }
    .quality_col_half{
        width: 100%;
    }
    .quality_item.mb0{
        margin-bottom: 0;
    }
    .quality_col3.w100_750{
        width: 100%;
    }
    .quality_item_ttl.small br{
        display: none;
    }
    .quality_item_ttl.small span{
        display: inline-block;
    }
    .page_sub_ttl_en {
        margin-top: -70px;
        padding-top: 70px;
    }
    .quality_item_ttl.small {
        font-size: 12px;
    }
    .quality_item_ttl {
        font-size: 15px;
        line-height: 1.5;
    }
    .quality_list_item a {
        font-size: 13px;
    }
    .quality_list {
        margin-bottom: 60px;
    }
    .quality_item_flex::before{
        content: none;
    }
    .quality_item_flex::after{
        content: none;
    }
    .quality_col4{
        width: 48%;
    }
    .quality_col3.ma750{
        margin: 0 auto;
    }
    .outfran_ttl {
        font-size: 18px;
    }
    .quality_item_lead{
        font-size: 13px;
        line-height: 1.5;
    }
    .kakei_item{
        width: 90%;
        max-width: 400px;
        margin: 0 auto 40px;
    }
    .kakei_item:last-child {
        width: 100%;
    }
    .kakei_box {
        margin: 60px auto 0;
    }
    .h3em_750{
        line-height: 3em;
    }
    .quality_col2{
        width: 100%;
        max-width: unset;
    }
    .quality_col3.df750{
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
    .quality_col3.df750 .quality_item{
        width: 48%;
    }
    .quality_col3.w100_750{
        width: 80%;
        margin: 0 auto 50px;
    }
    .quality_col2.quality_item_bg02{
        max-width: unset;
        width: 100%;
        align-items: unset;
    }
    .quality_item_bg02 .quality_item_img{
        background: url(../img/quality/comfort14.jpg);
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        width: 50%;
        max-width: unset;
    }
    .quality_item_bg02 .quality_item_text {
        width: 50%;
        padding: 30px 20px;
    }
    .after01_A{
        margin-bottom: 0;
    }
    .kanri_ttl {
        font-size: 28px;
    }
}
@media screen and (max-width: 650px){
    .quality_item_img_pc{
        display: none;
    }
    .quality_item_img_sp{
        display: block;
    }
    .quality_list_item a {
        font-size: 12px;
    }
    .quality_list_item {
        width: 48%;
        height: 45px;
    }
    .quality_list_item:nth-child(n + 3){
        margin-top: 4%;
    }
    .quality_col3.kitchen02{
        width: 100%;
        
    }
    .quality_col3.kitchen02 .quality_item_img{
        width: 48%;
        margin: 0 auto;
    }
    .quality_item_ttl{
        letter-spacing: 0;
    }
    
    
    .outframe_flex{
        flex-wrap: wrap;
    }
    .outframe_flex .quality_item_img{
        width: 100%;
    }
    .outframe_flex .quality_item_lead{
        width: 100%;
        margin-top: 2em;
    }
    .quality_col2.quality_item_bg02{
        flex-wrap: wrap;
    }
    .quality_item_bg02 .quality_item_text{
        width: 100%;
        padding: 10px 20px 20px;
    }
    .quality_item_bg02 .quality_item_img{
        width: 100%;
        height: 60vw;
        background-position: center 70%;
    }
    .outfran_ttl {
        font-size: 16px;
    }
    
}


@media screen and (max-width: 450px){
    .h3em_450{
        line-height: 3em;
    }
}